package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.CombatEpisodeInfo;

public class CombatEpisodeCollection extends ExternalComponent {

	private static final long serialVersionUID = 5372464362435134973L;
	private CombatEpisodeInfo[] combatEpisode = null;

    public CombatEpisodeCollection(){
    }

	public CombatEpisodeCollection(CombatEpisodeInfo[] combatEpisode) {
		this.combatEpisode = combatEpisode;
	}
	
    public CombatEpisodeInfo[] getCombatEpisode() {
		return combatEpisode;
	}

	public void setCombatEpisode(CombatEpisodeInfo[] combatEpisode) {
		this.combatEpisode = combatEpisode;
	}
    
    
}
